/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "სარკმელი";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "გაუქმება";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "მარცხი";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "ქსელის დიაგნოსტიკა";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "ბოლო ქმედების დასრულება შეუძლებელია შემდეგი შეცდომების გამო:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "ტრანსკრიფციის გადართვა";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "ხელმეორედ სცადეთ";

